### Method

# Adw AlertDialog get_extra_child

since: 1.5

#### Declaration [src]

    GtkWidget*
    adw_alert_dialog_get_extra_child (
      AdwAlertDialog* self
    )

#### Description [src]

Gets the child widget of `self`.

Available since: 1.5

Gets property | `Adw.AlertDialog:extra-child`

#### Return value

Type: `GtkWidget`

The child widget of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.